.TodoForm_content {
  margin-top: 20px;
  margin-bottom: 20px;
}

.TodoForm_form {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.TodoForm_input {
  width: 86%;
}

.TodoForm_input input {
  float: left;
  width: 95%;
  border-radius: 5px;
  padding: 8px;
  border: solid 1px lightgray;
  background-color: #fafbfc;
  font-size: 16px;
  outline: none;
}

.TodoForm_input input:focus {
  background-color: white;
}

.TodoForm_button {
  text-align: center;
  width: 14%;
}

.TodoForm_button button {
  height: 35px;
  cursor: pointer;
  line-height: 1;
  font-size: 1rem;
  color: white;
  background-color: darkgreen;
  border-radius: 5px;
  padding: 0 15px;
  border: none;
  vertical-align: middle;
}

.TodoForm_button button:hover {
  background-color: green;
}